.tx_newsletter .formrow {
    margin-bottom: 0.5em;
    clear: both;
}
.tx_newsletter .formrow input{
    border: 1px solid #004B85;
    padding: 0.2em;
    width: 20em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.tx_newsletter .formrow select{
    border: 1px solid #004B85;
    padding: 0.2em 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 8em;
}
.tx_newsletter .formrow label {
    display: inline-block;
    float: left;
    padding: 0.2em 0;
    width: 8em;
}

.tx_newsletter .formrow.subscribe {
    margin-left: 8em;
}
.tx_newsletter .formrow.subscribe input {
    background: #004B85;
    color: #fff;
    cursor: pointer;
    padding: 0.1em;
    width: auto;
}

#content .tx_newsletter .msg-newsletter ul{
    list-style-type: none !important;
    list-style-image: none !important;
    margin: 1em 0;
}
#content .tx_newsletter .msg-newsletter ul li{
    background: none;
}